uuid: 65a18e26-bb0b-4b1c-9df9-37cffe35fb54
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_page_number
    - taxonomy.vocabulary.publications
id: taxonomy_term.publications.field_publication_page_number
field_name: field_publication_page_number
entity_type: taxonomy_term
bundle: publications
label: 'Page Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
